@import url(reset.css);
body{
	background:#fff;
}
@media screen and (device-width:320px) and (device-height:568px){
    html{
        font-size: 80%;
    }
}

@media screen and (device-width:414px) and (device-height:736px){
    html{
        font-size: 103%;
    }
}
.wrap { 
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  box-orient: vertical;
  background: #fff;
  
}
.warp {
	max-width: 750px;
	margin: 0 auto;
}
.header{
	width: 100%;
	height: 100%;
	background:#D22224;
	position: relative;
}
.header img{
  width: 100%;
  height: 100%;
  background-size:100% 100%;
  display: block;
}
.header .p1{
	position: absolute;
    top:79%;
    width:60%; margin-left:30%;
    text-align:center;
    font-size:0; font-weight:800; 
}
.header .p1 a{ float:left;
	width:8rem;
    height: 3rem;
    border: 1px solid #e96c36;
    display: inline-block;
    line-height: 3rem;
    color:#e96c36;
    font-size: 0.8rem;
    border-radius: 0.2rem;
}
.header .p1 a:nth-child(2){
	margin-left:1rem;
}
.section2{
    width: 100%;
    background: white;
    /*padding-bottom: 1rem;*/
}
.ul_c{
	display: -webkit-box;
}
.ul_c li{ border-bottom:1px solid #fff;
	background:#515351;
    background-position: center;
    height: 3rem;
    text-align: center;
    line-height: 3rem;
    font-size:1.2rem;
    font-family: inherit;
    display: block;
    background-size: 90%;
    width: 33.1%; margin:0 0.1%;
}
.ul_c li:hover{
	background:#f9cc01;
}
.ul_c li a:hover{
	color: #fff;
}
.ul_c li a{
	color: #d7d7d7;
	display: block;
}
.section3{
	width: 100%;
	height: 100%;
	position: relative;
	padding: 1rem;
}
.section3 img{
  width: 100%;
  height: 100%;
  background-size:100% 100%;
  display: block;
}
.part5f{
	padding: 1rem;
}
.class_switch_container {
	height:100%;
	width:100%;
}
.dh{
	height:100%;
	width:100%;
}
.part_tit {
	background:#fff;
	height: 40px;
	width:100%;
}
.part_tit2{ background:#27da83}
.part_titc{ background:#53b2eb}
.title9 tr th{ color:#53b2eb !important}
.first{
	background:#82CAF2;
	height: 40px;
	width:100%;
}
.first li{
	cursor: pointer;
	float: left;
	height: 50px;
	line-height: 50px;
	text-align: center;
	width:20%;
}
.first li:nth-child(3){
	width:31%;
}
.first li:nth-child(4){
	width:29%;
}
.part_tit li:hover{
	background:#2e94d2;
}
.first li a:hover{
	color: #fff;
}
.part_tit li.current{
	color:#fff;
}
.part_tit li {
	cursor: pointer;
	float: left;
	height: 40px;
	line-height: 40px;
	text-align: center;
	width:25%;
}
.part_tit li a, .part_tit li.current a{
	color: #fff;
	font-size: 16px;	
}
.first li a,.first li.cur a{
	color: #fff;
	font-size: 16px;
}
.title2 {
	background: #fff;
	border: 1px solid #dcdcdc;
	font-size: 14px;
	color: #f35454;
	height: 43px;
	line-height: 43px;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	border-bottom: none;
}
.title2 th.tal {
	text-align: left;
}
.title2 th {
	font-weight: normal;
}
.kcstxt table {
	background: #fff;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	
	width:100%;
}
.kcstxt tr {
	height: 38px;
	text-align: center;
}
.part5f .kcstxt td {
	border-right: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	color: #686666;
	font-size: 14px;
}
.kcstxt td.tal {
	height: 37px;
	line-height: 37px;
	padding-left: 10px;
	text-align: left;
}
.kcstxt td.tal a{
	float: left;
	
	line-height:20px;

}
.kcstxt td.fee {
	color: #fb6420;
}
.kcstxt a {
	color: #7a797b;
}
.kcstxt a.btn {
	background:#DBDBDB;
	color: #484747;
	display: inline-block;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	width: 50px;
}
.kcstxt a.btn:hover {
	color: #fff;
	background:#F7C12D;
}
.title2 tr th{
	color:#27da83;
	text-align: center;
}
.section4 {
    padding-left: 1rem;
    padding-right: 1rem;
    display: -webkit-box;
    position: fixed;
    bottom: 0; width:100%;
    z-index: 1000;
}
.section4 form{ width:75%;}
.section4 .text {
    width:69%;
    height: 3rem;float:left;
    line-height: 3rem;
    border: 1px solid #ccc;
    font-size: 1rem;
    padding-left:1%;
}
.section4 .button {
    height: 3rem; float:left;
    line-height: 3rem;
    width: 29%;
    text-align: center;
    margin-left:1%;
    border: none;
    background: #27da83;
    color: #fff;
    display: -webkit-box;
}
.section4 .s4a{
	height:3rem;
    line-height:3rem;
    width:24%;
    text-align: center;
    margin-left:0.5%;
    
    border: none;
    background:#ffa44b;
    color:#fff;
    display:block;
}
.section5{
	padding: 1rem;
	display: -webkit-box;
	width: 100%;
}
.section5 .set5{
	width:43%;
	color: #fff;
}
.section5 .set5:nth-child(2){
	margin-left:3.3rem;
}
.section5 .set5a{
	background:#3bb700;
	text-align: center;
	padding: 1rem 1rem;
}
.section5 .set5a.set5aa{
	background:#0099ba;
}
.section5 .set5b{
	width:80%;
    background:#62cf3a;
    margin-left:10%;
}
.section5 .set5b p{
	padding:0.3rem;
	text-align: center;
	
}
.set5b p a{
	color: #fff;
	padding-left:0.5rem;
	text-align: center;
	font-size:1rem;
}
.set5b.set5bb{
	 background:#14C7EF;
}
.set5a.set5ab{
	background:#DA7711;
}
.set5b.set5bc{
	background:#FFA44B;
}
.set5a.set5ac{
	background:#2684CE;	
}
.set5b.set5bd{
	background:#389EF0;
}

.first.firsta{
	background:#ab67ef;
}

.part_tit.part_tita{
	background:#9c59dd;
}
.first.firstb{
	background:#efb500;
}
.part_tit.part_titb{
	
	background:#da9e00;
}
.first.firste li{
	
	background:#aa66ee;
}

.part_tit.part_tite li{
	background:#9d59de; border-bottom:1px solid #fff;
}

.first.firstf li{
	background:#efb500;
}
.part_tit.part_titf li{
	
	background:#da9e00;
}
.title2.title2a tr th{
	color:#9c59dd;
}
.title2.title2b tr th{
	color:#da9e00;
}
.title2.title2c  tr th{
	color:#9d59de;
}
.title2.title2d  tr th{
	color:#da9e00;
}
.part_tit.part_titf li{
	width: 33.3%;
}
.part_tit.part_tita li:hover{
	background:#b377ed;
}
.part_tit.part_titb li:hover{
	background:#e4ac00;
}
.part_tit.part_tite li:hover{
	background:#B176EC;
}
.part_tit.part_titf li:hover{
	background:#e4ac00;
} 
.first .classlei a:hover{
	color:#004f79;
	border-bottom: 1px solid #004f79;
}
.part_tit li{
	color: #fff;
}
